using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using UIFun.Definition;
using VRageMath;

namespace Draygo.TextHUDAPI.BoxUI
{
	public class BoxUIContainer : BoxUIRoot
	{
		public BoxUIContainer()
		{

		}

		public override void Draw(bool hudhidden)
		{
			if (hideHud && hudhidden)
				return;
			if(visible)
				base.Draw(hudhidden);
		}
	}
}
